<?php namespace RainLab\Blog\Updates;

use Schema;
use October\Rain\Database\Updates\Migration;

class BuilderTableUpdateRainlabBlogPosts4 extends Migration
{
    public function up()
    {
        Schema::table('rainlab_blog_posts', function($table)
        {
            $table->string('lang');
            $table->integer('en_id');
            $table->integer('ru_id');
            $table->integer('tm_id');
        });
    }
    
    public function down()
    {
        Schema::table('rainlab_blog_posts', function($table)
        {
            $table->dropColumn('lang');
            $table->dropColumn('en_id');
            $table->dropColumn('ru_id');
            $table->dropColumn('tm_id');
        });
    }
}
